
cc.Class({
    extends: cc.Component,

    properties: {
        chenghao:cc.Node,
    },

    // LIFE-CYCLE CALLBACKS:

    // onLoad () {},

    start () {

    },

    // update (dt) {},
    onDisable(){
        this.chenghao.runAction(cc.sequence(cc.scaleTo(0.3,1.3),cc.scaleTo(0.3,1)));
    },
});
